@media (min-width: 1400px) {
  .style1 {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .style2 {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  .style3 {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
  .style17 {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  .style19 {
    margin-top: 145px;
  }
}
.style4 {
}
.style5 {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.style6 {
  min-height: 500px;
}
.style7 {
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
}
.style8 {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.style9 {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.style3 {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.style10 {
}
.style11 {
}
.style12 {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.style13 {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.style14 {
  background-size: cover;
  background-attachment: fixed;
  background-image: url("../assets/images/joulukuusi_veikkola.jpeg");
  background-position: 50%;
}
.style15 {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.style16 {
  font-size: 14px;
}
.style17 {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.style18 {
  text-align: center;
  font-family: Tahoma, Geneva, sans-serif;
}
.heading1 {
  font-size: 48px;
}
.style20 {
  font-size: 42px;
}
.heroheading {
  font-size: 44px;
}
.heading2 {
  font-size: 32px;
}
.para1 {
  font-size: 18px;
}
.style21 {
  font-size: 20px;
}
.cardheader {
  font-size: 20px;
}
@media (min-width: 1200px) {
  .listitems {
    font-size: 20px;
  }
  .cardheading {
    font-size: 26px;
  }
}
.style22 {
}
.cardheading {
}
.menutext {
  font-size: 18px;
}
.style23 {
}
.logotext {
  font-size: 25px;
}
.menutext:hover {
  color: #387549;
}
.style24 {
}
